body {
    margin: 0px;
    padding: 0px;
    font-family: "Poppins", "Odoo Unicode Support Noto", sans-serif, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

nav{
    background-color: orange;
    font-size: 18px;
}

#personalities{
    text-align: left !important;
}

.nav-bar{
    display: flex;
    padding: 10px;
    list-style: none;
}

.nav-bar:first-child{
    margin-left: 50px
}

.nav-item{
    margin-right: 40px;
    cursor: pointer;
}

.nav-item a{
    color: black;
    text-decoration: none;
}

.nav-bar a:hover{
    color: gray
}
.welcome {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
}
.header-image{
    width: 60vW;
    max-width: 600px;
}

.start-test{
    margin-top: 50px;
    background: white;
    color: black;
    font-size: 30px;
    padding: 10px 20px 10px 20px;
    border-radius: 20px;
    cursor: pointer;
    margin-top:-80px;
    margin-bottom:  60px;
        opacity: 1;


}

.start-test:hover{
    background-color: white;
    opacity: 0.7;
}

.container{
    display: none;

    flex-direction: column;
    align-items: center;
    margin-top: 10px;
}

.question-container{
    margin: 40px;
    width: 50%;
    max-width: 750px;
}

#question-count{
    font-weight: bold;
}

#question{
    margin-top: 20px;
    font-size: 24px;
}

.ans{
    margin-top: 20px;
    background-color: rgb(186, 226, 251);
    padding: 0px 0px 0px 0px;
    cursor: pointer;
}

.my-alpha{
    font-weight: bold;
    padding: 10px;
    background-color: aliceblue;
    margin-right: 0px;
    border-collapse: collapse !important;
}

th.question-text{
    text-align: left !important; padding: 10px 20px 10px 20px ;     font-weight: normal;
}


table{
   border-collapse: collapse; !important;
}

th.question-id{
    background-color: aliceblue !important;
}

.your-answers{
    margin: 40px;
    width: 50%;
    background-color: aliceblue;
    padding: 20px;
    border-radius: 20px;
}

.btn{
    display: flex;
    justify-content: space-evenly;
    margin-top: 40px;
}

#previous, #next{
    background-color: rgb(220, 220, 220);
    padding: 10px 20px 10px 20px;
    border-radius: 10px;
    cursor: pointer;
}

#restart{
    background-color: #70cd6c;
    color: white;
    font-size: 28px;
    cursor: pointer;
    padding: 10px 20px 10px 20px;
    border-radius: 10px;
}

.title{
    font-size: 24px;
    margin-bottom: 40px;
    background-color: rgb(179, 178, 178);
    padding: 10px;
    border-radius: 10px;
}

#test-result{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 0px;
    background-color: #616e7e;
    padding: 20px;
    border-radius: 0px;
}

#image{
     object-fit: cover;
width: 100%;
height: 300px;
object-position: center;
    border-radius: 20px;
}

#trait{
    margin-top: 40px;
    color: white !important;
    text-align: center;
}

#trait-title{
    font-size: 30px;
}

#trait div{
    margin-top: 20px;
}

#trait ul{
    margin-top: 20px
}

#trait ul li{
    margin-top: 10px;
}

/* Extra small devices (phones, 768px and down) */
@media only screen and (max-width: 868px) {
    .container{
        flex-direction: column;
        align-items: center;
        margin: 5px;
    }
    .question-container{
        margin: 20px;
        width: 80%
    }
    .welcome {
        margin-top: 10px;
    }
    .start-test{
        font-size: 5vw;
            margin-top:-15vw;
            margin-bottom:  10vw;

    }
    .header-image{
        width: 80vw;
    }

    .your-answers{
        width: 80%;
    }
}
